Anonymous Login
2019-04-25 03:34 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001322v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
ReporterGrandmaMoses 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001322: My Tasks to do does not produce any results
DescriptionThis may be related to http://bugs.web2project.net/view.php?id=1306 which was just resolved as a holiday module issue. However I do not have the holiday module installed.

When logging on, the default tasks screen that comes up as well as clicking the "My tasks" button, return no results.

This happens on new installs in lab and on my live v3 install.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2013-05-25 07:27 GrandmaMoses New Issue
2013-05-25 07:27 GrandmaMoses File Added: No W2p Mytasks.JPG
2013-06-01 21:47 caseydk Note Added: 0002920
2013-06-01 21:47 caseydk Status new => resolved
2013-06-01 21:47 caseydk Resolution open => fixed
2013-06-01 21:47 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History